{
	"335000122_0": "\"Raaaaaaagh!\"",
	"335000122_1": "\"No matter how much I pound on this thing, it keeps regenerating!\"",
	"335000122_2": "\"Then I'll just have to blow it to smithereens!\"",
	"335000122_3": "\"I'll cut it down!\"",
	"335000122_4": "\"That didn't work either?!\"",
	"335000122_5": "\"It looks like all we can do is slow them down.\"",
	"335000122_6": "\"Elfnein-chan, what's going on with these Titans? ...Elfnein-chan!\"",
	"335000122_7": "\"The radio disturbance is blocking our comms, remember?!\"",
	"335000122_8": "\"Oh, shoot, that's right!\"",
	"335000122_9": "\"If we don't know how to beat them, then fighting will only waste our energy. We need to fall back for now!\"",
	"335000122_10": "\"Yeah!\"",
	"335000122_11": "\"Haah... Hahh... Looks like we lost them.\"",
	"335000122_12": "\"That's great and all, but just where are we now?\"",
	"335000122_13": "\"We were practically running blind escaping those Titans. I'd guess we've come further inland now.\"",
	"335000122_14": "\"I'd like to get back to HQ, but we'd have to deal with the damn Titans first.\"",
	"335000122_15": "\"Maybe we could try to sneak the long way around without being spotted?\"",
	"335000122_16": "\"Hey, come over here! Look at the base of this cliff!\"",
	"335000122_17": "\"Stop shouting! What if the Titans come swarm us again? ",
	"335000122_18": "  Whoa, what's that?!\"",
	"335000122_19": "\"It seems some sort of hole has opened up between dimensions. What on earth could this be—\"",
	"335000122_20": "\"Hey, look! Something's coming out of the rift!\"",
	"335000122_21": "\"Is that a person?!\"",
	"335000122_22": "\"Who are these guys?\""
}